TOP>サポート>お知らせ>Apache Log4j脆弱性に関する影響 (Panopto)

Apache Log4j脆弱性に関する影響 (Panopto)

Apache Log4j脆弱性に関するPanoptoへの影響についてまとめたページです。

対象製品

Panopto

対象バージョン

製品利用上の影響、考慮点

影響はありません。

サポート保守料金への影響有無

なし

メーカーからの案内内容(リンク等)

https://support.panopto.com/s/article/Panopto-Statement-on-the-Log4j2-Zero-Day-Vulnerability
弊社サポートサイト(AWSC)のFAQ:57412に参考訳も掲載しています。

影響ある場合の対応策

補足事項



Amsc

※AWSCはアシストサポートセンターの、ご契約ユーザ様専用サイトです。
※AWSCをご利用いただくためには、AID(AWSCへログインするためのログインID)が必要です。
 詳しくは「AWSCの利用方法 」にてご確認ください。

ページの先頭へ戻る